import http from '@/http/api.js'

export const getjwtdFfxc = (xclx,xcbt,current,size) => {
	return http.request({
		url: '/api/jwtdFfxc/page',
		method: 'get',
		params:{
			xclx,xcbt,current,size
		}
	})
}

 
export const getDictList = () => {
	return http.request({
		url: '/api/blade-system/dept/getDictList',
		method: 'get',
		params:{}
	})
}


export const detailApp = (id) => {
	return http.request({
		url: '/api/jwtdFfxc/detailApp',
		method: 'get',
		params:{
			id
		}
	})
}


export const jfupdate = (row) => {
	return http.request({
		url: '/api/jwtdFfxcLlls/update',
		method: 'post',
		data: row
	})
}